.cptovst_xtdd1n{background-color: #FFFFFF!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{color: #009900!important;}
.cptovst_xtdd1n *,.cptovst_xtdd1n{text-align: center!important;}


.cptovst_2k5t6d{background-color: #CCFFFF!important;}
.cptovst_2k5t6d *,.cptovst_2k5t6d{text-align: left!important;}


.cptovst_ifgsci *,.cptovst_ifgsci{text-align: left!important;}


.cptovst_i8o246{background-color: #CC9900!important;}
.cptovst_i8o246 *,.cptovst_i8o246{text-align: left!important;}


.cptovst_wpe3jv{background-color: #FFFF99!important;}
.cptovst_wpe3jv *,.cptovst_wpe3jv{text-align: left!important;}
.cptovst_wpe3jv{padding: 15px!important;}


.cptovst_v5norh *,.cptovst_v5norh{text-align: left!important;}






.cptovst_u1wwfu *,.cptovst_u1wwfu{color: #669999!important;}
.cptovst_u1wwfu *,.cptovst_u1wwfu{text-align: left!important;}


.cptovst_yp917w *,.cptovst_yp917w{text-align: left!important;}




.cptovst_gw7q1j *,.cptovst_gw7q1j{text-align: left!important;}






.cptovst_wemqgn *,.cptovst_wemqgn{text-align: left!important;}




.cptovst_qsve9u *,.cptovst_qsve9u{color: #FFFAFA!important;}
.cptovst_qsve9u *,.cptovst_qsve9u{text-align: left!important;}






.cptovst_n4dztc *,.cptovst_n4dztc{text-align: left!important;}


.cptovst_d6s3bd *,.cptovst_d6s3bd{text-align: left!important;}


.cptovst_fdd3y7 *,.cptovst_fdd3y7{text-align: left!important;}




.cptovst_w7gyp7 *,.cptovst_w7gyp7{text-align: left!important;}


.cptovst_fgdovh *,.cptovst_fgdovh{text-align: left!important;}


.cptovst_n80jp0 *,.cptovst_n80jp0{text-align: left!important;}


.cptovst_2xggi7 *,.cptovst_2xggi7{text-align: left!important;}




.cptovst_juey9n{background-color: #228B22!important;}
.cptovst_juey9n{border-color: #228B22!important; border-style:solid;}
.cptovst_juey9n *,.cptovst_juey9n{text-align: center!important;}


.cptovst_vg6a7y *,.cptovst_vg6a7y{text-align: center!important;}




.cptovst_xc10ud{border-color: #000000!important; border-style:solid;}
.cptovst_xc10ud *,.cptovst_xc10ud{color: #000000!important;}
.cptovst_xc10ud *,.cptovst_xc10ud{text-align: center!important;}
.cptovst_xc10ud{padding: 15px!important;}










.cptovst_khek78{border-color: #000000!important; border-style:solid;}
.cptovst_khek78{border-width: 1px!important;}
.cptovst_khek78 *,.cptovst_khek78{text-align: center!important;}
.cptovst_khek78{padding: 15px!important;}


.cptovst_eyobgr *,.cptovst_eyobgr{color: #000080!important;}
.cptovst_eyobgr *,.cptovst_eyobgr{text-align: center!important;}


.cptovst_fydqwh *,.cptovst_fydqwh{color: #000080!important;}
.cptovst_fydqwh *,.cptovst_fydqwh{text-align: center!important;}


.cptovst_yq44y2{border-color: #000000!important; border-style:solid;}
.cptovst_yq44y2 *,.cptovst_yq44y2{text-align: center!important;}
.cptovst_yq44y2{padding: 10px!important;}


.cptovst_p4r59b *,.cptovst_p4r59b{color: #F5FFFA!important;}
.cptovst_p4r59b *,.cptovst_p4r59b{text-align: center!important;}
.cptovst_p4r59b{padding: 15px!important;}


.cptovst_s8ilu5 *,.cptovst_s8ilu5{color: #F0F8FF!important;}
.cptovst_s8ilu5 *,.cptovst_s8ilu5{text-align: center!important;}
.cptovst_s8ilu5{padding: 15px!important;}


.cptovst_gihbw8 *,.cptovst_gihbw8{color: #F0F8FF!important;}
.cptovst_gihbw8 *,.cptovst_gihbw8{text-align: center!important;}
.cptovst_gihbw8{padding: 15px!important;}


.cptovst_t1vnd7{border-color: #000000!important; border-style:solid;}
.cptovst_t1vnd7{border-width: 2px!important;}
.cptovst_t1vnd7 *,.cptovst_t1vnd7{text-align: center!important;}
.cptovst_t1vnd7{padding: 15px!important;}


.cptovst_dt0wbx{border-color: #000000!important; border-style:solid;}
.cptovst_dt0wbx{border-width: 5px!important;}
.cptovst_dt0wbx *,.cptovst_dt0wbx{text-align: center!important;}
.cptovst_dt0wbx{padding: 15px!important;}


.cptovst_n98k0j{border-color: #000000!important; border-style:solid;}
.cptovst_n98k0j{border-width: 5px!important;}
.cptovst_n98k0j *,.cptovst_n98k0j{text-align: left!important;}
.cptovst_n98k0j{padding: 15px!important;}


.cptovst_6kimsr{border-color: #000000!important; border-style:solid;}
.cptovst_6kimsr{border-width: 5px!important;}
.cptovst_6kimsr *,.cptovst_6kimsr{text-align: left!important;}
.cptovst_6kimsr{padding: 10px!important;}


